Subject: Dmca Esc
From: M ramananda <[email-masked]>
To: "Akhil P. Walia" <[email-masked]>
Cc: Subir Bikas Chakma <[email-masked]>, Tushar Raina <[email-masked]>
Date: Fri, 31 Aug 2012 00:47:55 +0530 (IST)

Hi, 

Name : Kayla Morris 
Email : [email-masked] 
Phone: (250)415-2044 
Best time : 

Chat Transcript : 

Hi, 
I am looking to consolidate my debt without a cosigner. What are my options? I would need to wipe approx. $16,000. 
Kyra has joined the chat. 
Kyra ( 00:34:01 ) : Hi Kayla 
Kyra ( 00:34:11 ) : Just a moment while I transfer your chat. 
Transferring chat to Shelly , New Client Care . 

Connecting... 
Shelly has joined the chat. 
Shelly ( 00:29:59 ) : Hi Kayla 
Shelly ( 00:30:05 ) : Would you like to know how our program works? 
Kayla ( 00:34:43 ) : I would yes please! 
Shelly ( 00:30:24 ) : First of all…..We take over the management of your debts. 
Shelly ( 00:30:27 ) : You make one low monthly payment into our Government supervised trust account. 
Shelly ( 00:30:30 ) : We can’t spend your money but we can re-direct your payment to your Creditors. 
Shelly ( 00:30:31 ) : Each of your Creditors gets paid on time, once a month. 
Shelly ( 00:30:34 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Shelly ( 00:30:37 ) : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Shelly ( 00:30:42 ) : Would you like to know if you can qualify for the program? 
Kayla ( 00:35:48 ) : okay, so this is different from a consolidation loan correct? 
Shelly ( 00:31:42 ) : We deal with all manner of debts…just no debts that are secured, such as car loans and mortgages. 
Kayla ( 00:36:25 ) : Would it make much of a difference if I am currently paying about $600 a month in payments to work through you instead? 
Shelly ( 00:31:58 ) : We only deal with non-secured or unsecured debts such as personal bank loans, pay day loans, bank lines of credit, bank overdrafts and of course Credit card debts. 
Kayla ( 00:36:35 ) : I am currently paying student loan and 2 credit cards 
Shelly ( 00:32:43 ) : no worries 
Shelly ( 00:32:47 ) : Would you like to know if you can qualify for the program? 
Kayla ( 00:37:21 ) : yes please 
Shelly ( 00:33:17 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
Shelly ( 00:33:21 ) : What’s your full name & telephone number? 
Kayla ( 00:38:04 ) : Kayla Morris (250)415-2044 
Shelly ( 00:34:08 ) : Thanks for the details 
Shelly ( 00:34:25 ) : We are open for business five days a week, Monday through Friday from 6am to 6pm, Pacific Standard Time. 
Shelly ( 00:34:29 ) : What’s the best time to call? 
Kayla ( 00:39:27 ) : I will give you guys a call later this afternoon sometime as I am currently at work 
Shelly ( 00:35:22 ) : We can call you as per your convenience time when you're free 
Kayla ( 00:41:07 ) : That's alright, my schedule is busy.. it will be easier for me to call you guys. I am going to be away this weekend as well, so will call early next week. 
Shelly ( 00:36:47 ) : Our Toll Free Number for Canada is 1-800-774-5779. You can call this number between Monday - Friday(6am - 6pm PST). 
Shelly ( 00:37:00 ) : Should you've further assist please feel free to contact us again anytime 
Shelly ( 00:37:08 ) : Thanks for visiting Debt Managers 
Kayla ( 00:41:42 ) : thank you for your help! 
Shelly ( 00:37:26 ) : Your welcome 
Shelly ( 00:37:29 ) : Bye 

Thanks & Regards, 
M. Ramananda Singh